a {
	color: #004e9e;
}
a:hover {
	color: #004e9e;
}
body {
	background: url(../images/bg_body.jpg) top center repeat;
	background-color: #656565;
	}
.contenttoc th {
	color:#ffffff;
	background-color:#000000;
}
.componentheading {
	color: #bababa;
}
.button {
	border: 1px solid #26b5d9;
	background:#b1b1b1;
	color:#004e9e;
}
.inputbox{
	border: 1px solid #26b5d9;
	background:#b1b1b1;
	color:#004e9e;
}
.inputbox:hover {
	background: #f7f7f7;
}
#topmenu {
	background: url(../images/blue/bg_buttons.jpg) top left no-repeat;
}
#mainlevel-nav li{
	background: url(../images/blue/bg_buttonseparator.gif) top left no-repeat;
}
#mainlevel-nav a{
	color: #000000;
}
#mainlevel-nav a:hover{
	color: #ffffff;
	background: url(../images/blue/bg_buttonon.gif) top left no-repeat;
}
a#active_menu-nav.mainlevel-nav:link, a#active_menu-nav.mainlevel-nav:visited  {
	color: #ffffff;
	background: url(../images/blue/bg_buttonon.gif) top left no-repeat;
}
#top_pict{
	background: url(../images/blue/bg_toptheme.jpg) no-repeat top left ;
}
#title {
	color: #000000;
}
#slogan {
	color: #000000;
}
#slogan .moduletable {
	color: #000000;
}
#search input{
	border: 1px solid #26b5d9; 
	background: #ffffff;
	color:#004e9e;
}
#main{
	background: url(../images/blue/bg_mainbkg.gif) repeat-y top left ;
}
#leftcol {
	color: #656565;
}
#leftcol td{
	color: #656565;
}
#leftcol .moduletable th{
	color: #000000;
	background: #26b5d9; 
}
#leftcol a:link, #leftcol a:active, #leftcol a:visited {
	color:#004e9e;
}
#leftcol a:hover {
	color:#002852;
}
a.mainlevel:link, a.mainlevel:visited {
	color: #004e9e;
	}
a.sublevel:link, a.sublevel:visited{
	color: #004e9e;
}
a#active_menu.mainlevel:link, a#active_menu.mainlevel:visited  {
	color:#004e9e;
}
a#active_menu.sublevel:link, a#active_menu.sublevel:visited{
	color:#004e9e;
}
#rightcol {
	color: #656565;
}
#rightcol td{
	color: #656565;
}
#rightcol .moduletable th{
	color: #000000;
	background: #26b5d9; 
}
#rightcol .poll{
	color: #656565;
}
#rightcol .sectiontableentry1, #rightcol .sectiontableentry2{
	color: #656565;
}
#rightcol a:link, #rightcol a:active, #rightcol a:visited {
	color:#004e9e;
}
#rightcol a:hover {
	color:#002852;
}
#maincol {
	color: #000000;
}
#maincol td{
	color: #000000;
}
#maincol .contentheading {
	color: #26b5d9;
}
#maincol .contentpaneopen{
	color: #000000;
}
#maincol .contentpane{
	color: #000000;
}
#maincol td.contentdescription {
	color: #000000;
}
#maincol .sectiontableheader {
	color: #000000;
}
#maincol .sectiontableentry1, #maincol .sectiontableentry1 td{
	color: #000000;
}
#maincol .sectiontableentry2, #maincol .sectiontableentry2 td{
	color: #000000;
}
#maincol .sectiontableentry1 a, #maincol .sectiontableentry2 a{
	color: #004e9e;
}
#maincol .createdate {
	color:#6f6f6f;
}
#maincol .modifydate {
	color:#6f6f6f;
}
span.pathway {
	color:#000000;
}
.small {
	color:#6f6f6f;
}
.pagenavbar  {
	color:#004e9e;
}
.pagenav {
	color:#004e9e;
}
a.pagenav:hover , a.pagenav_next:hover, a.pagenav_pre:hover{
	color:#004e9e;
}
#main_end {
	background: url(../images/blue/bg_copy.gif) no-repeat; 
}
#copyright {
	color:#cccccc;
}
#copyright a:link,
#copyright a:active,
#copyright a:visited {
	color:#a8a8a8;
}